class CreateStudentsForCourses < ActiveRecord::Migration
  def change
    create_table :students_for_courses do |t|
      t.integer :student_id
      t.integer :course_id

      t.timestamps
    end
  end
end
